"(%lu Item)" = "(%lu Objekt)";
"(%lu Items)" = "(%lu Objekt)";
"About Path Finder" = "Om Path Finder";
"Accepts Dropped Items" = "Acceptera släppta objekt";
"Add Icon Preview" = "Lägg till ikonförhandsgranskning";
"Add to Applications" = "Lägg till program";
"Add to Drop Stack" = "Lägg till i släpp-hög";
"Add to Favorites" = "Lägg till som bokmärke";
"Add to Sidebar" = "Lägg till i Sidovy";
"After" = "Efter";
"Align Left" = "Vänsterjustera";
"Align Right" = "Högerjustera";
"All" = "Alla";
"All items" = "Alla objekt";
"Allow Editing" = "Tillåt redigering";
"Allow Hyphenation" = "Tillåt avstavning";
"Any" = "Vilken som helst";
"Any Date" = "Alla datum";
"Application" = "Program";
"Applications" = "Program";
"Arrange" = "Ordna";
"Arrange Ascending" = "Ordna Stigande";
"Arrange Descending" = "Ordna Fallande";
"Arrange Direction" = "Ordningsriktning";
"Arrange by" = "Ordna efter";
"Attributes" = "Attribut";
"Back" = "Bakåt";
"Background Pattern" = "Bakgrundsmönster";
"Baseline" = "Baslinje";
"Batch Rename..." = "Massomdöpning...";
"Before" = "Före";
"Bigger" = "Större";
"Blue" = "Blått";
"Blue Background" = "Blå bakgrund";
"Bold" = "Fet";
"Bookmarks Bar" = "Bokmärkesrad";
"Bottom Shelf" = "Nedre hyllan";
"Bring All to Front" = "Lägg alla överst";
"Browse in Next Pane" = "Bläddra i nästa panel";
"Burn..." = "Bränn...";
"Calculate Checksum" = "Beräkna Checksumma";
"Capitalize" = "Börja varje ord med stor bokstav";
"Center" = "Centrera";
"Change Desktop Background..." = "Ändra skrivbordsbakgrund...";
"Change Extension" = "Ändra filtillägg";
"Change Extension..." = "Ändra filtillägg...";
"Check Document Now" = "Kontrollera dokument nu";
"Check Grammar With Spelling" = "Kontrollera grammatik och stavning";
"Check Spelling" = "Kontrollera stavning";
"Check Spelling As You Type" = "Kontrollera stavning medan du skriver";
"Check Spelling While Typing" = "Kontrollera stavning löpande";
"Check for Updates..." = "Sök efter uppdateringar...";
"Class Dump" = "Klassdump";
"Clear" = "Radera";
"Clear History" = "Rensa historik";
"Clear Menu" = "Rensa meny";
"Clear Recents" = "Rensa senaste";
"Clone" = "Klon";
"Close All" = "Stäng alla";
"Close Other Tabs" = "Stäng andra flikar";
"Close Tab" = "Stäng flik";
"Close Window" = "Stäng";
"Cocoatech Home" = "Cocoatech Hem";
"Cocoatech Support" = "Cocoatechs Support";
"Combine as Tabs" = "Kombinera som flikar";
"Command" = "Kommando";
"Commands" = "Verktyg";
"Compare Selected Items…" = "Jämför valda objekt…";
"Compress" = "Komprimera";
"Compress and Email..." = "Komprimera och e-posta...";
"Compress to Bottom Pane" = "Komprimera till Nedre panel";
"Compress to Left Pane" = "Komprimera till Vänster panel";
"Compress to Other Pane" = "Komprimera till Andra panel";
"Compress to Right Pane" = "Komprimera till Höger panel";
"Compress to Top Pane" = "Komprimera till Övre panel";
"Compress with Format" = "Komprimera som";
"Computer" = "Dator";
"Connect to Server..." = "Anslut till server";
"Console Window" = "Konsollfönster";
"Content" = "Innehåll";
"Contents" = "Innehåll";
"Control" = "Kontroll";
"Controls" = "Reglage";
"Convert Image..." = "Konvertera grafik...";
"Copy" = "Kopia";
"Copy Font" = "Kopiera typsnitt";
"Copy Path" = "Kopiera sökväg";
"Copy Public Link" = "Kopiera offentlig länk";
"Copy Ruler" = "Kopiera linjal";
"Copy Style" = "Kopiera stil";
"Copy to Bottom Pane" = "Kopiera till Nedre panel";
"Copy to Left Pane" = "Kopiera till Vänster panel";
"Copy to Other Pane" = "Kopiera till Andra panel";
"Copy to Right Pane" = "Kopiera till Höger panel";
"Copy to Top Pane" = "Kopiera till Övre panel";
"Copy to..." = "Kopiera till...";
"Correct Spelling Automatically" = "Korrigera stavning automatiskt";
"Create .Mac Account..." = "Skapa .Mac-konto";
"Created" = "Skapad";
"Created date" = "Skapandedatum";
"Customize Menu..." = "Anpassa meny...";
"Customize Toolbar..." = "Anpassa verktygsfältet...";
"Cut" = "Klipp ut";
"Data Detectors" = "Dataavkännare";
"Decompress" = "Dekomprimera";
"Decompress to Bottom Pane" = "Dekomprimera till Nedre panel";
"Decompress to Left Pane" = "Dekomprimera till Vänster panel";
"Decompress to Other Pane" = "Dekomprimera till Andra panel";
"Decompress to Right Pane" = "Dekomprimera till Höger panel";
"Decompress to Top Pane" = "Dekomprimera till Övre panel";
"Default" = "Förval";
"Default Browser" = "Förvald bläddrare";
"Defaults" = "Standardvärden";
"Delete..." = "Ta bort ...";
"Directory Listing" = "Mappinnehåll";
"Disable Finder's \"Remove from Dock\"" = "Inaktivera Finders \"Ta bort från Dock\"";
"Disallow Hyphenation" = "Förbjud avstavning";
"Disassemble" = "Demontera";
"Document" = "Dokument";
"Documents" = "Dokument";
"Double %@" = "Dubbel %@";
"Downloads" = "Nedladdningar";
"Drop Stack" = "Släpp-hög";
"Dual Browser" = "Dubbla bläddrare";
"Duplicate" = "Duplicera";
"Edit" = "Redigera";
"Edit Browsers..." = "Ändra bläddrare...";
"Edit Image..." = "Redigera bild...";
"Edit Path" = "Redigera sökväg";
"Edit Sets..." = "Redigera uppsättningar...";
"Edit Tab Sets..." = "Redigera flikupsättningar...";
"Eject" = "Mata ut";
"Eject \"%@\"" = "Mata ut \"%@\"";
"Email..." = "E-post...";
"Empty Trash" = "Töm papperskorgen";
"Empty Trash for" = "Töm papperskorg för";
"Enable Finder's \"Remove from Dock\"" = "Aktivera Finders \"Ta bort från Dock\"";
"Enclosing Folder" = "Överordnad mapp";
"Enter Full Screen" = "Helskärmsläge";
"Enter Registration Code..." = "Ange registreringskod...";
"Erase Disc..." = "Radera skiva...";
"Everywhere" = "Överallt";
"Extension" = "Tillägg";
"FTP Servers" = "FTP-servrar";
"Favorites" = "Bokmärken";
"Feedback" = "Förslag";
"File" = "Arkiv";
"File Operations" = "Filoperationer";
"File Servers" = "Filservrar";
"Files only" = "Endast filer";
"Filter" = "Filtrera";
"Find" = "Sök";
"Find File..." = "Sök...";
"Find Next" = "Sök nästa";
"Find Previous" = "Sök föregående";
"Find Text" = "Sök text";
"Find Text..." = "Sök text...";
"Find Window" = "Sökfönster";
"Find in Browser…" = "Sök i bläddrare…";
"Find..." = "Sök...";
"Float" = "Flytande";
"Float Trash Can" = "Flytande papperskorg";
"Folder" = "Mapp";
"FolderSync…" = "Mappsynkronisering…";
"Folders" = "Mappar";
"Folders only" = "Endast mappar";
"Font" = "Typsnitt";
"Fonts..." = "Typsnitt...";
"Force Quit %@..." = "Tvångsavsluta %@...";
"Format" = "Formatera";
"Forward" = "Framåt";
"Frameworks" = "Ramverk";
"Function" = "Funktion";
"Get Info" = "Visa info";
"Get Summary Info" = "Få sammanfattningsinfo";
"Go" = "Gå";
"Go to Folder..." = "Gå till mapp...";
"Gray" = "Grått";
"Greater than" = "Större än";
"Green" = "Grönt";
"Group" = "Grupp";
"Help" = "Hjälp";
"Help Videos" = "Hjälpvideos";
"Hex Compare" = "Jämför hexadecimalt";
"Hex Compare \"%@\" and \"%@\"" = "Jämför hexadecimalt \"%@\" och \"%@\"";
"Hide %@" = "Göm %@";
"Hide Background" = "Göm bakgrund";
"Hide Background Pattern" = "Göm bakgrundsmönster";
"Hide Bookmarks Bar" = "Göm bokmärkesfältet";
"Hide Desktop Trash Can" = "Göm skrivbordets papperkorg";
"Hide Device" = "Göm enhet";
"Hide Drop Stack" = "Göm släpp-hög";
"Hide Extension" = "Göm filändelse";
"Hide File Names" = "Dölj filnamn";
"Hide Others" = "Göm Övriga";
"Hide Package Contents" = "Göm paketinnehåll";
"Hide Path Finder" = "Göm Path Finder";
"Hide Path Navigator" = "Göm sökvägsnavigator";
"Hide Processes" = "Dölj processer";
"Hide Recent Applications" = "Göm senaste program";
"Hide Search" = "Göm sökning";
"Hide Section" = "Göm sektion";
"Hide Shelf" = "Göm hylla";
"Hide Tab Bar" = "Dölj flikar";
"Hide Terminal" = "Göm Terminal";
"Hide Toolbar" = "Göm verktygsfältet";
"Hide Trash Can" = "Dölj papperskorgen";
"Hides on Deactivate" = "Dölj vid deaktivering";
"Home" = "Hem";
"Horizontal Layout" = "Horisontell layout";
"Horizontal Tab" = "Horisontell flik";
"Icon Layout" = "Visa symboler";
"Icon Size" = "Symbolstorlek";
"Image" = "Bild";
"Image Size" = "Bildstorlek";
"Images" = "Bilder";
"Invert Selection" = "Invertera markering";
"Invisible" = "Osynlig";
"Invisibles" = "Osynliga";
"Italic" = "Kursiv";
"Jump to Selection" = "Gå till markering";
"Justify" = "Marginaljustera";
"Keep Copied Items" = "Behåll kopierade objekt";
"Keep Drop Stack Open" = "Behåll släpp-hög öppen";
"Keep Path Trail" = "Behåll Path Trail";
"Kern" = "Teckenmellanrum";
"Keyword" = "Sökord";
"Kind" = "Typ";
"Label" = "Märkning";
"Large" = "Stor";
"Larger" = "Större";
"Last Modified" = "Senast ändrad";
"Last Opened" = "Senast öppnad";
"Last modified date" = "Senaste ändringsdatum";
"Last opened date" = "Senaste öppnatdatum";
"Launch Application..." = "Starta program...";
"Launch as Root" = "Starta som root";
"Left to Right" = "Vänster till Höger";
"Less than" = "Mindre än";
"Library" = "Bibliotek";
"Ligature" = "Ligatur";
"Local Disks" = "Lokala enheter";
"Local Volumes" = "Lokala Volymer";
"Localization..." = "Översättning...";
"Localized Strings" = "Översatta strängar";
"Locked" = "Låst";
"Loosen" = "Lösare";
"Lower" = "Sänk";
"Mac Help" = "Mac Hjälp";
"Make Alias" = "Skapa alias";
"Make Lower Case" = "Gör om till gemener";
"Make Path Finder Alias" = "Skapa Path Finder-genväg";
"Make Plain Text" = "Gör till vanlig text";
"Make Rich Text" = "Gör till formaterad text";
"Make Symbolic Link" = "Skapa symbolisk länk";
"Make Upper Case" = "Gör om till versaler";
"Man to PDF..." = "Man till PDF...";
"Medium" = "Mellan";
"Menu Size" = "Menystorlek";
"Minimize" = "Minimera fönster";
"Minimize All" = "Minimera alla";
"Module Windows" = "Modulfönster";
"Modules" = "Moduler";
"More" = "Mer";
"Move to Bottom Pane" = "Flytta till Nedre panel";
"Move to Left Pane" = "Flytta till Vänster panel";
"Move to Other Pane" = "Flytta till Andra panel";
"Move to Right Pane" = "Flytta till Höger panel";
"Move to Top Pane" = "Flytta till Övre panel";
"Move to Trash" = "Flytta till papperskorgen";
"Move to..." = "Flytta till...";
"Movie" = "Film";
"Movies" = "Filmer";
"Music" = "Musik";
"Name" = "Namn";
"Name Below Icon" = "Namn under ikon";
"Name Right of Icon" = "Namn till höger om ikon";
"Network Activity Window" = "Nätverksaktivitetsfönster";
"Network Volumes" = "Nätverksvolymer";
"New" = "Ny";
"New Browser" = "Nytt fönster";
"New File" = "Ny fil";
"New File..." = "Ny fil...";
"New Folder with Selection" = "Ny mapp med urval";
"New Folder..." = "Ny mapp...";
"New Instance" = "Ny instans";
"New Sidebar..." = "Ny sidovy...";
"New Tab" = "Ny flik";
"New Tab Set..." = "Ny flikuppsättning...";
"New Terminal" = "Nytt terminalfönster";
"New Text File" = "Ny textfil";
"Next Window" = "Nästa fönster";
"No Recents" = "Inga nyliga";
"None" = "Ingen";
"Number of Columns" = "Antal kolumner";
"Open" = "Öppna";
"Open Finder" = "Öppna Finder";
"Open Package" = "Öppna paket";
"Open Recent" = "Senaste objekt";
"Open Selection" = "Öppna markerade";
"Open Text File..." = "Öppna textfil...";
"Open in Tab" = "Öppna i flik";
"Open in Terminal" = "Öppna i Terminalen";
"Open with" = "Öppna med";
"Open with %@" = "Öppna med %@";
"Open with TextEdit" = "Öppna med Textredigeraren";
"Open with..." = "Öppna med...";
"Option" = "Alternativ";
"Other" = "Annan";
"Other..." = "Annat...";
"Owner" = "Ägare";
"Page Setup..." = "Utskriftsformat...";
"Parent" = "Överliggande";
"Paste" = "Klistra in";
"Paste Font" = "Klistra in typsnitt";
"Paste Item" = "Klistra in objekt";
"Paste Ruler" = "Klistra in linjal";
"Paste Style" = "Klistra in stil";
"Paste and Match Style" = "Klistra in och matcha format";
"Pasteboards" = "Klippböcker";
"Path Finder Help" = "Path Finder Hjälp";
"Path Navigator" = "Sökvägsnavigator";
"Plain Text" = "Vanlig text";
"Plugins" = "Insticksfiler";
"Position Above Browser" = "Placera ovanför filvy";
"Position Below Browser" = "Placera nedanför filvy";
"Preferences" = "Inställningar";
"Preferences..." = "Inställningar...";
"Presentations" = "Presentationer";
"Prevent Editing" = "Slå på skrivskydd";
"Preview" = "Förhandsgranskning";
"Preview Window" = "Förhandsgranskningsfönster";
"Print Selection..." = "Skriv ut Markering...";
"Print..." = "Skriv ut...";
"Printers" = "Skrivare";
"Private Frameworks" = "Privata ramverk";
"Process Window" = "Processfönster";
"Processes" = "Processer";
"Provide Path Finder Feedback" = "Ge Feedback på Path Finder";
"Purchase" = "Köp";
"Purchase Path Finder..." = "Köp Path Finder...";
"Purple" = "Lila";
"Quick Look" = "Snabbtitt";
"Quit %@" = "Avsluta %@";
"Quit All" = "Avsluta Alla";
"Quit Finder" = "Avsluta Finder";
"Quit Path Finder" = "Avsluta Path Finder";
"Raise" = "Höj";
"Rating" = "Betyg";
"Recent Applications" = "Senast använda program";
"Recent Documents" = "Senaste dokument";
"Recent Files" = "Senaste filer";
"Recent Folders" = "Senaste mappar";
"Recent Searches" = "Senaste sökningar";
"Recent Servers" = "Senaste anslutningar";
"Recently Closed Tabs" = "Nyligen stängda flikar";
"Red" = "Rött";
"Redo" = "Gör om";
"Registration..." = "Registrering...";
"Reload" = "Ladda om";
"Remove" = "Ta bort";
"Remove Icon Preview" = "Ta bort symbolförhandsgranskning";
"Remove Sidebar" = "Ta bort sidovy";
"Rename..." = "Döp om...";
"Report" = "Rapportera";
"Reports" = "Rapporter";
"Reveal Collapsed View" = "Visa förminskad vy";
"Reveal in Finder" = "Visa i Finder";
"Reveal in Path Finder" = "Visa i Path Finder";
"Reveal in Path Finder Toolbar Item" = "Visa i Path Finders verktygsmeny";
"Revert" = "Återgå";
"Rich Text" = "Formaterad Text";
"Right Shelf" = "Högra hyllan";
"Running" = "Igång";
"SVN Window" = "SVN-Fönster";
"Sample" = "Stickprov";
"Save" = "Spara";
"Save All" = "Spara alla";
"Save As..." = "Spara som...";
"Save Browser..." = "Spara bläddrare...";
"Save Set..." = "Spara uppsättning...";
"Screen Capture" = "Skärmavbildning";
"Screen Capture to Clipboard" = "Skärmdump till urklipp";
"Screen Capture..." = "Skärmavbildning...";
"Search" = "Sök";
"Secure Delete…" = "Säker borttagning…";
"Secure Empty Trash" = "Säker papperskorgstömning";
"Secure Empty Trash for" = "Säker papperskorgstömning för";
"Select All" = "Markera allt";
"Select Next Pane" = "Välj nästa panel";
"Select Next Tab" = "Markera nästa flik";
"Select Previous Tab" = "Markera föregående flik";
"Select..." = "Välj...";
"Selected Items" = "Valda objekt";
"Selection" = "Markering";
"Servers" = "Servrar";
"Services" = "Tjänster";
"Set Menu Keys..." = "Menygenvägar...";
"Share Dropbox Link" = "Dela Dropbox-länk";
"Share This Folder…" = "Dela den här mappen…";
"Shared Folder Settings…" = "Inställningar för delad mapp…";
"Shelf" = "Hylla";
"Shelf Window" = "Hyllfönster";
"Shift" = "Skift";
"Show" = "Visa";
"Show All" = "Visa Alla";
"Show Back Button" = "Visa bakåtknapp";
"Show Color Options" = "Visa färgalternativ";
"Show Colors" = "Visa färger";
"Show Command Notification" = "Visa Kommandonotifiering";
"Show Desktop" = "Visa Skrivbord";
"Show Desktop Trash Can" = "Visa skrivbordets papperskorg";
"Show Drop Stack" = "Visa släpp-hög";
"Show File Names" = "Visa filnamn";
"Show Fonts" = "Visa typsnitt";
"Show Icons" = "Visa symboler";
"Show Inspector" = "Visa granskare";
"Show Invisible Files" = "Visa osynliga filer";
"Show Original" = "Visa original";
"Show Package Contents" = "Visa paketinnehåll";
"Show Processes" = "Visa processer";
"Show Recent Applications" = "Visa senaste program";
"Show Ruler" = "Visa linjal";
"Show Substitutions" = "Visa ersättningar";
"Show Terminal" = "Visa Terminal";
"Show Trash Can" = "Visa papperskorg";
"Show View Options" = "Visningsalternativ...";
"Show in New Window" = "Visa i nytt fönster";
"Sidebar" = "Sidovy";
"Since Yesterday" = "Sedan igår";
"Size" = "Storlek";
"Size Browser" = "Storleksnavigator";
"Slideshow" = "Bildspel";
"Small" = "Liten";
"Smaller" = "Mindre";
"Smart Copy/Paste" = "Smart kopiering/inklistring";
"Smart Dashes" = "Smarta streck";
"Smart Links" = "Smarta länkar";
"Smart Quotes" = "Smarta citationstecken";
"Smart Sorting On" = "Smart sortering på";
"Sort" = "Sortera";
"Sort Ascending" = "Sortera stigande";
"Sort Descending" = "Sortera fallande";
"Sort Direction" = "Sorteringsriktning";
"Sort by" = "Sortera efter";
"Source Code" = "Källkod";
"Special Characters..." = "Specialtecken...";
"Speech" = "Talsyntes";
"Spelling" = "Stavning";
"Spelling and Grammar" = "Stavning och Grammatik";
"Spelling..." = "Stavning…";
"Spotlight Panel" = "Spotlight-panel";
"Start Speaking" = "Börja tala";
"Status Bar" = "Statusfält";
"Stop Speaking" = "Sluta tala";
"Stuff and BinHex" = "Stuff och BinHex";
"Stuff and MacBinary" = "Stuff och MacBinary";
"Stuff with Password..." = "Stuff med lösenord...";
"Subscribe to Newsletter..." = "Prenumerera på nyhetsbrev...";
"Subscript" = "Nedsänkt";
"Substitutions" = "Ersättningar";
"Superscript" = "Upphöjd";
"Swap Panes" = "Växla paneler";
"Symbol Table" = "Symboltabell";
"System Profile" = "Systeminformation";
"Tab Bar" = "Flikrad";
"Tab Sets" = "Flikuppsättningar";
"Tabs" = "Flikar";
"Tag" = "Tagg";
"Tar and BZip" = "Tar och BZip";
"Tar and GZip" = "Tar och GZip";
"Tar and Unix Compress" = "Tar och Unixkomprimering";
"Telnet Servers" = "Telnetservrar";
"Text Editor" = "Textredigerare";
"Text Encoding" = "Kodning";
"Text Replacement" = "Textersättning";
"Themes" = "Teman";
"Tighten" = "Tätare";
"Toggle Browser Pane" = "Toggla bläddrarpanel";
"Tool Windows" = "Verktygsfönster";
"Top to Bottom" = "Upp till Ned";
"Transformations" = "Omvandlingar";
"Transparency..." = "Genomskinlighet...";
"Trash" = "Papperskorg";
"Trash Size" = "Papperskorgsstorlek";
"Underline" = "Understruken";
"Undo" = "Ångra";
"Unix Compress" = "Unixkomprimera";
"Upgrade" = "Uppgradera";
"Upgrade .Mac Account..." = "Uppgradera .Mac-konto";
"Use All" = "Använd alla";
"Use Default" = "Använd förval";
"Use None" = "Använd ingen";
"Use Selection for Find" = "Använd markering för sökning";
"Utilities" = "Verktyg";
"Verify Archive" = "Verifiera arkiv";
"Vertical Layout" = "Vertikal layout";
"Vertical Tab" = "Vertikal flik";
"View" = "Innehåll";
"View Previous Versions" = "Visa tidigare versioner";
"View Trash for" = "Visa papperskorg för";
"View as Hex" = "Visa som hex";
"View on Dropbox.com" = "Visa på Dropbox.com";
"Volumes" = "Enheter";
"Volumes Report" = "Volymrapport";
"Web Servers" = "Webservrar";
"White Background" = "Vit Bakgrund";
"Window" = "Fönster";
"Wrap to Page" = "Anpassa text till sida";
"Wrap to Window" = "Anpassa text till fönster";
"Yellow" = "Gult";
"Zip and UU" = "Zip och UU";
"Zip with Password..." = "Zip med lösenord...";
"Zoom" = "Zooma";
"Zoom In" = "Zooma in";
"Zoom Out" = "Zooma ut";
"after" = "efter";
"as Columns" = "som spalter";
"as Icons" = "som symboler";
"as List" = "som lista";
"at End" = "på slutet";
"before" = "före";
"begins with" = "börjar med";
"by Extension" = "efter ändelse";
"by Kind" = "efter typ";
"by Name" = "efter namn";
"contains" = "innehåller";
"days" = "dagar";
"does not contain" = "innehåller inte";
"ends with" = "slutar med";
"equals" = "lika med";
"exactly" = "exakt";
"in Submenu" = "i undermeny";
"is" = "är";
"is greater than" = "är större än";
"is less than" = "är mindre än";
"is not" = "är inte";
"matches" = "matchar";
"months" = "månader";
"this month" = "den här månaden";
"this week" = "den här veckan";
"this year" = "detta år";
"today" = "idag";
"weeks" = "veckor";
"within last" = "inom senaste";
"years" = "år";
"yesterday" = "igår";

/* ==== UNLOCALIZED ==== */

"AAC" = "AAC";
"AppleSingle" = "AppleSingle";
"BMP" = "BMP";
"BZip" = "BZip";
"BinHex (.hqx)" = "BinHex (.hqx)";
"Cover Flow" = "Cover Flow";
"GB" = "GB";
"GIF" = "GIF";
"GZip" = "GZip";
"HFS" = "HFS";
"HTML" = "HTML";
"JPEG" = "JPEG";
"KB" = "KB";
"LHa" = "LHa";
"MB" = "MB";
"MP3" = "MP3";
"MacBinary (.bin)" = "MacBinary (.bin)";
"Orange" = "Orange";
"PDF" = "PDF";
"PNG" = "PNG";
"Path Finder" = "Path Finder";
"Presentation" = "Presentation";
"Spotlight" = "Spotlight";
"Stuff" = "Stuff";
"StuffIt" = "StuffIt";
"Support" = "Support";
"TB" = "TB";
"TIFF" = "TIFF";
"Tar" = "Tar";
"Terminal" = "Terminal";
"Text" = "Text";
"Touch" = "Touch";
"UNIX" = "UNIX";
"URL" = "URL";
"UU" = "UU";
"UnStuff" = "UnStuff";
"XML" = "XML";
"Zip" = "Zip";
"iChats" = "iChats";
